.submenulink {color: #FFFFFF; font-family: verdana;  font-size:8pt; text-decoration: uderline;}
.catmenu {cursor: hand;   background-color: #FFFFFF; }
.menulink, A.menulink, A.menulink:link, A.menulink:hover, A.menulink:visited {color: #000000; font-family: verdana;  font-size:12px; text-decoration: none;}
.catmenua {cursor: hand;   background-color: #FFFFFF; }
.menulinka, A.menulinka, A.menulinka:link, A.menulinka:hover, A.menulinka:visited {color: #000000; font-family: verdana;  font-size:12px; text-decoration: none;}

.catmenuactive {cursor: hand;   background-color: #FFFFFF; }
.menulinkactive, A.menulinkactive, A.menulinkactive:link, A.menulinkactive:hover, A.menulinkactive:visited {color: #000000; font-family: verdana;  font-size:13px; text-decoration: none;}
.catmenuactivea {cursor: hand;   background-color: #FFFFFF; }
.menulinkactivea, A.menulinkactivea, A.menulinkactivea:link, A.menulinkactivea:hover, A.menulinkactivea:visited {color: #000000; font-family: verdana;  font-size:13px; text-decoration: none;}


.podcatmenu {background-color: #FFFFFF; cursor: hand; border:solid 0px;}
.podmenulink, A.podmenulink:link, A.podmenulink:hover, A.podmenulink, A.podmenulink:visited {color: #000000; font-family: verdana;  font-size:8pt; text-decoration: uderline;}
.podcatmenua {background-color: #9BC5DD; cursor: hand; border:dotted 0px;}
.podmenulinka, A.podmenulinka:link, A.podmenulinka:hover, A.podmenulinka, A.podmenulinka:visited {color: #000000; font-family: verdana;  font-size:8pt; text-decoration: uderline;}

.podcatmenuactive {background-color: #E2E8F6; cursor: hand;}
.podmenulinkactive, A.podmenulinkactive:link, A.podmenulinkactive:hover, A.podmenulinkactive, A.podmenulinkactive:visited {color: #000000; font-family: verdana;  font-size:8pt; text-decoration: uderline;}
.podcatmenuactivea {background-color: #E2E8F6; cursor: hand;}
.podmenulinkactivea, A.podmenulinkactivea:link, A.podmenulinkactivea:hover, A.podmenulinkactivea, A.podmenulinkactivea:visited {color: #000000; font-family: verdana;  font-size:8pt; text-decoration: uderline;}

.razd {color: #000000; background-color: #ECEFF3; background-image:url('/i/razdbg.gif'); background-repeat: no-repeat;  height: 42px; font-family: verdana;  font-size:8pt; text-decoration: uderline; font-weight: bold;}
.razd  {color: #000000; background-color: #ECEFF3; font-weight: bold;}
.razd _level {color: #000000; background-color: #9999FF; font-family: verdana;  font-size:8pt; text-decoration: uderline;}
.podrazd {color: #000066; background-color: #eeeeee; font-family: verdana;  font-size:8pt; text-decoration: uderline;}
.podrazd _level {color: #000066; background-color: #eeeeee; font-family: verdana;  font-size:8pt; text-decoration: uderline;}
